/*
	Vinzine Color Styles
	pmthemes.com
	Color Scheme: White
------------------------------------------- */
/* Accent */
button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a,
.button:focus,
.button:hover,
.entry-content .button:focus,
.entry-content .button:hover,
.home-middle a.more-link:focus,
.home-middle a.more-link:hover,
.home-top a.more-link:focus,
.home-top a.more-link:hover,
.js .content .home-middle a .entry-time,
.js .content .home-top a .entry-time,
.sidebar .tagcloud a:focus,
.sidebar .tagcloud a:hover,
.widget-area .enews-widget input[type="submit"] {
    background-color: #0074D9;
    color: #f9f9f9;
}
/* Links */
a:focus,
a:hover,
.entry-content a,
.entry-title a:focus,
.entry-title a:hover {
    color: #0074D9;
}
/* Slider */
.vinzine-home .content .genesis_responsive_slider h2 a {
    color: #121212;
}
.vinzine-home .content .genesis_responsive_slider h2 a:hover {
    color: #0074D9;
}
/* Header */
.site-header {
    background-color: #fff;
}
/* Site Title */
.site-title a {
    color: #444444;
}
.site-title a:hover {
    color: #0066cc;
}
/* Main Navigation */
.nav-primary,
#genesis-mobile-nav-primary,
nav.nav-primary .sub-menu-toggle {
    color: #222222;
    background-color: #ffffff;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}
.nav-primary .genesis-nav-menu a {
    color: #121212;
}
.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu a:focus,
.nav-primary .genesis-nav-menu .sub-menu a:hover,
.nav-primary .genesis-nav-menu a:focus {
    color: #ffffff;
    background-color: #0074D9;
}
.nav-primary .genesis-nav-menu .sub-menu {
    border-top: 1px solid #4a4a4a;
}
.nav-primary .genesis-nav-menu .sub-menu a {
    color: #ffffff;
    background-color: #303030;
    border: 1px solid #4a4a4a;
}
/* Top Navigation */
.nav-secondary .genesis-nav-menu a:focus,
.nav-secondary .genesis-nav-menu a:hover,
.nav-secondary .genesis-nav-menu .current-menu-item > a:hover,
.nav-secondary .genesis-nav-menu .sub-menu a:focus,
.nav-secondary .genesis-nav-menu .sub-menu a:hover {
    background-color: #0074D9;
}
.nav-secondary .genesis-nav-menu .current-menu-item > a {
    color: #303030;
    background-color: #eee;
}
.nav-secondary .genesis-nav-menu .current-menu-item > a:hover,
.nav-secondary .genesis-nav-menu .sub-menu a:focus,
.nav-secondary .genesis-nav-menu .sub-menu a:hover {
    color: #ffffff;
}
/* Nav Search */
.nav-primary .navi-icons .search-box i {
    color:#222;
}
.nav-primary .navi-icons .search-box i:focus,
.nav-primary .navi-icons .search-box i:hover {
    color:#f9f9f9;
}
/* Genesis Navs */
.genesis-nav-menu .current-menu-item > a {
    background-color: #f9f9f9;
}
/* Widget Headers */
.sidebar .widget-title,
.vinzine-home .featuredpost h2 {
    color: #303030;
    background-color: #ffffff;
    border-bottom: 2px solid #303030;
    padding: 6px;
}
/* Footer */
.site-footer {
    background-color: #000000;
    border-top: 1px solid #444;
}
@media only screen and (max-width: 840px) {
    #genesis-mobile-nav-primary,
    nav.nav-primary .sub-menu-toggle {
        border: none;
    }
}